echo off
REM
REM   batch file for running NRLXRF program
REM   Environmental variable NRLXRF_DIR must be set
REM   to point to NRLXRF data directory
REM
REM   To run this, create files named
REM       xrdat2.dat
REM       xrdats.dat
REM   and type
REM       run_nrl  output.dat
REM   to send output to   output.dat
REM

set TEST=%1
set OUTPUT=%TEST%
set TEST=

if "%TEST%" == "%OUTPUT%" set OUTPUT=nrlxrf.out

set INPUT=%NRLXRF_DIR%\RUN_NRL.INP
set EXE=%NRLXRF_DIR%\nrlxrf
set NRLXRF_DIR=%NRLXRF_DIR%
%EXE% <  %INPUT% >  %OUTPUT%

echo wrote %OUTPUT%
REM   pause


